/*Created by Yasin Allana on 4/15/2017.*/

/* navigation wrapper */
.admin-navigation-wrapper{
    padding: 0 10px;
}

/* for the navigation dropdown content */
.navigation-dropdown-content{
    width: 180px !important;
}

/* for nested dropdown */
.dropdown-content.nested {
    overflow-y: visible;
}

.dropdown-content .dropdown-content {
    margin-left: 100%;
}